/*css file*/
#result {
	float: left;
	display: block;
	width: 70%;
	padding: 10px 10px 30px 0px;
	text-align: left;
	margin: 0px 0px 20px 5px;
	}

#pager{
  display: inline;
}
#pager-header {
  display: block;
  float: center;
  padding-bottom:10px;
}

#pager li, .links li {
  list-style-type: none;
  display: inline;
  color: #4e4e4e;  
  font-weight: bold;
}

#pager a {
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	padding-left: 10px;
}

#pager a:hover {	
	text-decoration: underline;

}

#docs p{
  padding-top: 0px;
  line-height: 20px;
  padding: 1px 1px 1px 0px;
  font-size:90%
}



#cloud {
	float: right;
	display: block;
	padding: 10px;
	width: 20%;
	line-height: 2em;
	}
	
#cloud h1 {
	font-size:1.5em;
	line-height:1;
	margin-bottom:1em;
	border-bottom: 1px solid #003C00;
	padding-bottom:10px;
	color: #4e4e4e;
	}
	
#cloud h3 {
	color: #4e4e4e;
	font-size:1em;
	}
	
	
#facet .tagcloud {
  padding: 0px 15px 0px 0px;
}
#facet .tagcloud_item {
  float: left;
  display: block;
  margin-right: 4px;
  color: #003C00;
  cursor: pointer;
}


#facet #act{
	padding: 0px 15px 0px 0px;
	word-spacing:1000px
}



.print {
	padding-top: 15px;
	}

/* tagcloud */


a.tagcloud_size_0 {
font-size: 80%;
}
a.tagcloud_size_1 {
font-size: 90%;
}
a.tagcloud_size_2 {
font-size: 100%;
}Rst
a.tagcloud_size_3 {
font-size: 110%;
}
a.tagcloud_size_4 {
font-size: 120%;
}
a.tagcloud_size_5 {
font-size: 130%;
}
a.tagcloud_size_6 {
font-size: 140%;
}
a.tagcloud_size_7 {
font-size: 150%
}
a.tagcloud_size_8 {
font-size: 160%;
}
a.tagcloud_size_9 {
font-size: 170%;
}
a.tagcloud_size_10 {
font-size: 180%;
}


#return {
	float: left;
	clear: both;
	display: block;
	margin: 20px 0px 0px 0px;
	}
